/*
Theme Name: Uncle Bobs Club - Child Theme
Theme URI: http://theme.co/x/
Author: James Witika - Smooth Developments
Author URI: http://www.smoothdevelopments.com.au/
Description: Custom modifications to the X Theme for the Uncle Bob's Club website
Version: 1.0.0
Template: pro
*/
@font-face {
    font-family: 'GothamBlack';
    src: url('fonts/GothamBlack.eot');
    src: url('fonts/GothamBlack.eot') format('embedded-opentype'), url('fonts/GothamBlack.woff2') format('woff2'), url('fonts/GothamBlack.woff') format('woff'), url('fonts/GothamBlack.ttf') format('truetype'), url('fonts/GothamBlack.svg#GothamBlack') format('svg');
}
@font-face {
    font-family: 'GothamBold';
    src: url('fonts/GothamBold.eot');
    src: url('fonts/GothamBold.eot') format('embedded-opentype'), url('fonts/GothamBold.woff2') format('woff2'), url('fonts/GothamBold.woff') format('woff'), url('fonts/GothamBold.ttf') format('truetype'), url('fonts/GothamBold.svg#GothamBold') format('svg');
}
@font-face {
    font-family: 'GothamBook';
    src: url('fonts/GothamBook.eot');
    src: url('fonts/GothamBook.eot') format('embedded-opentype'), url('fonts/GothamBook.woff2') format('woff2'), url('fonts/GothamBook.woff') format('woff'), url('fonts/GothamBook.ttf') format('truetype'), url('fonts/GothamBook.svg#GothamBook') format('svg');
}
body,
input,
button,
select,
textarea {
    font-family: 'GothamBook' !important;
}
p {
    font: 14px 'GothamBook';
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 10px;
}
h3 {
    font: 20px 'GothamBlack' !important;
}
h4 {
    font: 14px 'GothamBlack' !important;
    margin: 0 0 5px;
}
a:focus,
select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="submit"]:focus,
input[type="checkbox"]:focus {
    outline: none !important;
}
ul ul{
    list-style: none;
    margin: 0 0 0 5px;
}
ul ul > li:before {
    content: "-";
    margin: 0 5px 0 0;
}
.x-btn.x-btn-rounded {
    padding: 5px 10px;
    background: #FFF;
    border-radius: 10px;
    border: 2px solid #0072b7;
    text-transform: none;
}
.x-btn.x-btn-rounded:hover {
    padding: 5px 10px;
    background: #FFF;
    border-radius: 10px;
    border: 2px solid #0072b7;
    text-transform: none;
}
.x-btn.x-btn-orange,
.x-btn.x-btn-orange:hover {
    background: orange;
    border-color: #FFF;
    color: #FFF;
}
.x-navbar {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00438e+0,0072b8+100 */
    background: #00438e;
    /* Old browsers */
    background: -moz-linear-gradient(top, #00438e 0%, #0072b8 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #00438e 0%, #0072b8 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #00438e 0%, #0072b8 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00438e', endColorstr='#0072b8', GradientType=0);
    /* IE6-9 */
    padding: 0 0 12px;
    border-bottom: 2px solid #FFF;
}
@media(max-width: 1200px){
    #menu-main-menu  > li > a{
        padding-left: 8px;
        padding-right: 8px;
    }
}
#menu-main-menu li a span {
    font: 16px/25px "GothamBlack";
    text-transform: none;
}
#menu-main-menu li a span:after {
    content: "";
}
#menu-main-menu > li > a:hover > span,
#menu-main-menu > li.current-menu-item > a > span {
    padding: 0;
    box-shadow: none;
}

#menu-main-menu > li > ul{
    top: 105px;
}
.home-slider {
    margin: 0;
}
.home-slider img {
    margin: 0;
}
.slide-content {
    position: absolute;
    top: 50%;
    z-index: 9999;
    text-align: center;
    width: 100%;
    padding: 0 15px;
}
@media(min-width: 992px) and (max-width: 1200px){
    .slide-content{
        top: 40%;
    }
}
@media(min-width: 768px) and (max-width: 991px){
    .slide-content{
        top: 30%;
    }
}
@media(max-width: 767px){
    .slide-content{
        display: none;
    }
}
.slide-content h2 {
    color: #FFF;
    font: 27px "GothamBlack";
    margin: 0 0 20px;
}
@media(max-width: 767px){
    .home-bottom{
        text-align: center;
    }
}
.flex-direction-nav a {
    background: none !important;
    top: 50%;
    border-radius: 0;
    width: auto;
    height: auto;
    opacity: 1;
}
.flex-direction-nav a:focus {
    outline: none;
}
.flex-direction-nav a.flex-prev {
    left: 10%;
}
.flex-direction-nav a.flex-next {
    right: 10%;
    left: auto;
}
.flex-direction-nav a i {
    font-size: 30px;
}
form.wpcf7-form input[type="text"],
form.wpcf7-form input[type="email"],
form.wpcf7-form input[type="tel"] {
    border: 1px solid orange;
}
form.wpcf7-form textarea {
    border: 1px solid orange;
    height: 100px;
}
form.wpcf7-form h3 {
    color: #fe9b0a;
}
.wpcf7-checkbox > span {
    display: block;
    margin: 0 0 10px;
}
.wpcf7-checkbox > span > input {
    margin: 0;
}
.wpcf7-checkbox > span > input:focus {
    outline: none;
}
.wpcf7-checkbox > span > span {
    vertical-align: middle;
    font: inherit;
    color: #555;
}
form.wpcf7-form .wpcf7-submit {
    border: 2px solid #2788CF;
    padding: 7px 16px;
    font: 18px "GothamBook";
    color: #2788CF;
    border-radius: 10px;
    text-transform: capitalize;
}
h2.give-form-title {
    font: 20px 'GothamBlack' !important;
    color: #fe9b0a;
}
.give-form-wrap form {
    padding: 20px 15px;
    background: #EBE2D3;
}
.give-form-wrap input[type="text"],
.give-form-wrap input[type="email"] {
    border: 1px solid #fe9b0a;
}
.give-donation-amount .give-currency-symbol {
    border: 1px solid #fe9b0a !important;
    border-right: none !important;
}
.give-donation-amount input[type="tel"] {
    border: 1px solid #fe9b0a !important;
}
button.give-btn {
    border: 1px solid #fe9b0a !important;
}
.give-form-wrap select {
    border: 1px solid #fe9b0a !important;
}
.give-form-wrap legend {
    font: 400 14px 'GothamBlack' !important;
    color: #555;
}
#give-final-total-wrap .give-donation-total-label {
    border: 1px solid #fe9b0a !important;
    border-right: none !important;
}
#give-final-total-wrap .give-final-total-amount {
    border: 1px solid #fe9b0a !important;
}
.give-form-wrap .give-submit,
.give-form-wrap .give-submit:hover {
    border: 2px solid #2788CF;
    padding: 4px 7px;
    font: 18px "GothamBook";
    color: #2788CF;
    border-radius: 10px;
    text-transform: capitalize;
    background: #FFF;
}
.footer {
    color: #FFF;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00438e+0,0071b7+100 */
    background: #00438e;
    /* Old browsers */
    background: -moz-linear-gradient(top, #00438e 0%, #0071b7 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #00438e 0%, #0071b7 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #00438e 0%, #0071b7 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00438e', endColorstr='#0071b7', GradientType=0);
    /* IE6-9 */
}
.footer a {
    color: #fe9b0a;
}
.footer .f-menu a:hover {
    text-decoration: underline;
}
.footer strong {
    font-family: 'GothamBlack';
    font-weight: normal;
}
.footer h4 {
    color: #FFF;
}
.footer .x-btn {
    border: 2px solid #FFF;
    border-radius: 10px;
    margin: 0 0 30px;
    font: 15px 'GothamBlack';
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b2d1f0+0,ffffff+100 */
    background: #b2d1f0;
    /* Old browsers */
    background: -moz-linear-gradient(top, #b2d1f0 0%, #ffffff 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #b2d1f0 0%, #ffffff 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #b2d1f0 0%, #ffffff 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#b2d1f0', endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
}
.footer .x-btn:hover {
    color: #FFF;
    border: 2px solid #FFF;
    background: #fe9b0a;
    /* Old browsers */
    background: -moz-linear-gradient(top, #fe9b0a 0%, #ffffff 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #fe9b0a 0%, #ffffff 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #fe9b0a 0%, #ffffff 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fe9b0a', endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
}
.btn-break{
    display: none;
}
@media(max-width: 767px){
    .btn-break{
        display: block;
    }
}
.f-content {
    float: left;
}
@media(max-width: 600px){
    .f-content{
        float: none;
    }
}
.f-menu {
    float:left;
}
.f-social {
    float: right;
}
@media(max-width: 600px){
    .f-social{
        float: none;
    }
}
.f-social h4 {
    margin: 0 0 10px;
}
.f-social a {
    margin: 0 15px 0 0;
    color: #FFF;
}

form.pmpro_form label.pmprorh_checkbox_label {
    display: inline;
    padding-left: 10px;
}

/* Hides the "Return to Home" navigation on the PMPro Levels shortcode */
#pmpro_levels_table + #nav-below {
    display:none;
}